Page MenuHomePhabricator

Think about whether we should do prefix searching on any word everywhere
Closed, ResolvedPublic

Description

Think about whether using $wgCirrusSearchPrefixSearchStartsWithAnyWord everywhere makes sense. See bug 68452.

Event Timeline

demon created this task.Oct 30 2014, 7:30 PM
demon updated the task description. (Show Details)
demon raised the priority of this task from to Needs Triage.
demon added a project: MediaWiki-Core-Team.
demon moved this task to Backlog on the MediaWiki-Core-Team board.
demon changed Security from none to None.
demon added subscribers: demon, Manybubbles.
demon removed a subscriber: demon.Aug 19 2015, 3:36 PM
Restricted Application added a project: Discovery. · View Herald TranscriptAug 19 2015, 3:36 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Restricted Application added a project: Discovery-Search. · View Herald TranscriptDec 1 2017, 6:27 AM
Legoktm reopened this task as Open.Dec 1 2017, 6:37 AM
debt closed this task as Resolved.
debt claimed this task.
debt added a subscriber: debt.

closing (again)